###########################################################
#
# type definition pro_declaration_component_accounts
#
# RESPONSIBLE: Charles Loomis <charles.loomis@cern.ch>
#
# VERSION : 1.1.7
#
# Translation of uid/gid management in edg-lcfg-auth.
#
############################################################

declaration template pro_declaration_component_accounts;

include pro_declaration_structures;

define type structure_userinfo = {
        "comment"    ? string
        "homeDir"    ? string
        "createHome" ? boolean
        "groups"     ? string[]
        "password"   ? string
        "shell"      ? string
        "uid"        ? long with (self > 0)
        "poolSize"   ? long with (self >= 0)
};

define type structure_groupinfo = {
        "comment"    ? string  # allows throw-away field for defaults
        "gid"        ? long with (self > 0)
};

define type component_accounts = {
	include structure_component
        "rootpwd"    ? boolean
        "shadowpwd"  ? boolean
        "users"      : structure_userinfo{}
        "groups"     : structure_groupinfo{}
};

type "/software/components/accounts" = component_accounts;


