############################################################
#
# type definition pro_software_component_accounts
#
# RESPONSIBLE: Charles Loomis <charles.loomis@cern.ch>
#
# VERSION : 1.1.7
#
# Translation of uid/gid management in edg-lcfg-auth.
#
# changes by Martin Bock <bock@delta.ft.uam.es>
# removed register change entry pointing to
#     /software/components/accounts       (2004-06-28)
#
############################################################

template pro_software_component_accounts;

include pro_declaration_component_accounts;
include pro_declaration_functions_general;

# standard component settings
"/software/components/accounts/active" = default( true );
"/software/components/accounts/dispatch" = default( true );
"/software/components/accounts/dependencies/pre" = default( list("spma") );

# component specific settings:
# Include system users and groups which shouldn't be removed
# by default.  The machine configuration can still modify or
# remove them manually. 
include pro_software_component_accounts_sysgroups;
include pro_software_component_accounts_sysusers;
