############################################################
#
# template pro_software_component_aii
#
# RESPONSIBLE: Rafael A. Garcia Leiva <angel.leiva@uam.es>
#
# VERSION :    1.1.7
#
# changes by Martin Bock <bock@delta.ft.uam.es>
# added active and dipatch flag           (2004-06-26)
#
############################################################

template pro_software_component_aii;

include pro_declaration_component_aii;

#
# DHCP configuration
#

# only set if you need an alternate tftp server
# or to specify additional options
# "/software/components/aii/dhcp/options" = nlist (
#     "tftpserver" ,	"tftp.mydomain.org",	# alternative TFTP server
#     "addoptions",	"filename down.bin"	# additional options
# );

#
# NBP configuration
#

"/software/components/aii/nbp/template"		= "rh73_pxe.conf";

"/software/components/aii/nbp/options" = nlist (
    "label" ,	"Redhat Linux 7.3",		# label for boot loader
    "kernel",	"rh73/vmlinuz",			# kernel relative path
    "initrd",	"rh73/initrd-everything.img"	# ram disk relative path
);

#
# OS Installaler configuration
#
# TODO: Most of the osinstall options should go somewhere else
#       into the global schema
#

"/software/components/aii/osinstall/template"	= "rh73_ks.conf";

"/software/components/aii/osinstall/options" = nlist (
    "server",	"os_server",		# OS installation server
    "cdb",	"cdb_server",		# CDB server
    "lang",	"en_US",		# language during installation
    "langsupp",	"en_US",		# language installed
    "keyboard",	"us",			# keyboard layout
    "mouse",    "none",			# mouse type
    "timezone", "Europe/Madrid",	# time zone
    "rootpw",	"SlXgXKLfFmQ1I",	# encrypted root passworkd (eg. aii)
    "auth",	"--enableshadow --enablemd5",	# options for authentication
    "firewall",	"--disabled"		# firewall
);

# standard component settings
"/software/components/aii/active" = false;   # aii is no real component, thus
"/software/components/aii/dispatch" = false; # it is not active

