#######################################################################

# pro_software_foo_linux_1_1_0
# describes all software installed on the foo machines
#
# RESPONSIBLE: Rafael A. Garcia Leiva (angel.leiva@uam.es)
#
# VERSION: 1.1.7
#
# Note: Based on LXPLUS7 profiles provided by CERN CC
#
# changes by Martin Bock <bock@delta.ft.uam.es>
# integrate with quattor build tools         (2004-06-21)
#
#######################################################################

template pro_software_foo_linux_1_1_0;


include pro_declaration_functions_general;

#
# Software Packages
#

# Red Hat Linux 7.3 + Updates, minimal set
include pro_software_packages_redhat_7_3;

# Red Hat Linux 7.3 + Updates, extended set (for workstations)
# include pro_software_packages_redhat_7_3_extended;

# Extra foo packages
# include pro_software_packages_foo;

# Quattor packages for clients
include pro_software_packages_quattor;

#
# Repository in use
#
"/software/repositories/0" = create("repository_foo_1_repository_i386_rh73");

#
# Standard stuff: resolve repository and purge not used entries
#
"/software/packages" = resolve_pkg_rep(value("/software/repositories"));
"/software/repositories" = purge_rep_list(value("/software/packages"));

