#######################################################################
#
# Scientific Linux 303 example of package list
#
# RESPONSIBLE: Rafael A. Garcia Leiva <angel.leiva@uam.es>
# VERSION: 1.1.7
#
# Mind that you should not create such a list by hand.
# Install the packages you desire on a machine by hand
# and create a file like this by executing
# rpm -qa --queryformat '["/software/packages"=pkg_add("%{NAME}","%{VERSION}-%{RELEASE}","%{ARCH}");\n]'
# as indicated in the quattor installation guide.
#
#######################################################################

template pro_software_packages_scientificlinux_3_03;

"/software/packages" = pkg_add("setup","2.5.27-1","noarch");
"/software/packages" = pkg_add("tzdata","2004b-1.EL","noarch");
"/software/packages" = pkg_add("bzip2-libs","1.0.2-11","i386");
"/software/packages" = pkg_add("e2fsprogs","1.32-15","i386");
"/software/packages" = pkg_add("gdbm","1.8.0-20","i386");
"/software/packages" = pkg_add("hdparm","5.4-1","i386");
"/software/packages" = pkg_add("libacl","2.2.3-1","i386");
"/software/packages" = pkg_add("mingetty","1.06-1","i386");
"/software/packages" = pkg_add("MAKEDEV","3.3.12.3-1","i386");
"/software/packages" = pkg_add("popt","1.8.1-4.4","i386");
"/software/packages" = pkg_add("shadow-utils","4.0.3-20.05","i386");
"/software/packages" = pkg_add("usbutils","0.11-1","i386");
"/software/packages" = pkg_add("zlib","1.1.4-8.1","i386");
"/software/packages" = pkg_add("ed","0.2-33","i386");
"/software/packages" = pkg_add("coreutils","4.5.3-26","i386");
"/software/packages" = pkg_add("modutils","2.4.25-13.EL","i386");
"/software/packages" = pkg_add("gzip","1.3.3-9","i386");
"/software/packages" = pkg_add("readline","4.3-5.2","i386");
"/software/packages" = pkg_add("sed","4.0.7-3","i386");
"/software/packages" = pkg_add("kudzu","1.1.22.4-1","i386");
"/software/packages" = pkg_add("mkinitrd","3.5.13-1","i386");
"/software/packages" = pkg_add("which","2.14-7","i386");
"/software/packages" = pkg_add("kernel","2.4.21-20.EL","i686");
"/software/packages" = pkg_add("usermode","1.68-5","i386");
"/software/packages" = pkg_add("rmt","0.4b28-7","i386");
"/software/packages" = pkg_add("dosfstools","2.8-10","i386");
"/software/packages" = pkg_add("jfsutils","1.1.2-2","i386");
"/software/packages" = pkg_add("acl","2.2.3-1","i386");
"/software/packages" = pkg_add("lslk","1.29-8","i386");
"/software/packages" = pkg_add("crontabs","1.10-5","noarch");
"/software/packages" = pkg_add("ncompress","4.2.4-38","i386");
"/software/packages" = pkg_add("pax","3.0-6","i386");
"/software/packages" = pkg_add("logrotate","3.6.9-1","i386");
"/software/packages" = pkg_add("rdist","6.1.5-35.30.1","i386");
"/software/packages" = pkg_add("schedutils","1.3.0-5","i386");
"/software/packages" = pkg_add("ntsysv","1.3.11-0.3","i386");
"/software/packages" = pkg_add("symlinks","1.2-18","i386");
"/software/packages" = pkg_add("unix2dos","2.2-19","i386");
"/software/packages" = pkg_add("zip","2.3-16","i386");
"/software/packages" = pkg_add("libtiff","3.5.7-13","i386");
"/software/packages" = pkg_add("at","3.1.8-48.ent","i386");
"/software/packages" = pkg_add("krbafs-utils","1.1.1-11","i386");
"/software/packages" = pkg_add("make","3.79.1-17","i386");
"/software/packages" = pkg_add("aspell","0.33.7.1-25","i386");
"/software/packages" = pkg_add("nano","1.2.1-4","i386");
"/software/packages" = pkg_add("cups-libs","1.1.17-13.3.13","i386");
"/software/packages" = pkg_add("pinfo","0.6.6-4","i386");
"/software/packages" = pkg_add("lftp","2.6.3-5","i386");
"/software/packages" = pkg_add("stunnel","4.04-4","i386");
"/software/packages" = pkg_add("talk","0.17-20","i386");
"/software/packages" = pkg_add("time","1.7-23","i386");
"/software/packages" = pkg_add("apmd","3.0.2-18","i386");
"/software/packages" = pkg_add("dhclient","3.0pl2-6.16","i386");
"/software/packages" = pkg_add("iptables-ipv6","1.2.8-12.3","i386");
"/software/packages" = pkg_add("nss_ldap","207-11","i386");
"/software/packages" = pkg_add("openssh-server","3.6.1p2-33.30.1","i386");
"/software/packages" = pkg_add("prelink","0.3.2-2.EL","i386");
"/software/packages" = pkg_add("sendmail","8.12.11-4.RHEL3.1","i386");
"/software/packages" = pkg_add("vixie-cron","3.0.1-75.1","i386");
"/software/packages" = pkg_add("xinetd","2.3.12-6.3E","i386");
"/software/packages" = pkg_add("yp-tools","2.8-1","i386");
"/software/packages" = pkg_add("fetchmail","6.2.0-3","i386");
"/software/packages" = pkg_add("perl-HTML-Parser","3.26-17","i386");
"/software/packages" = pkg_add("perl-XML-Parser","2.31-15","i386");
"/software/packages" = pkg_add("perl-libxml-enno","1.02-29","noarch");
"/software/packages" = pkg_add("psutils","1.17-21","i386");
"/software/packages" = pkg_add("libxslt","1.0.33-1","i386");
"/software/packages" = pkg_add("hpoj","0.90-14","i386");
"/software/packages" = pkg_add("tetex","1.0.7-66","i386");
"/software/packages" = pkg_add("foomatic","2.0.2-15.1.1","i386");
"/software/packages" = pkg_add("chkfontpath","1.9.10-1.RHEL","i386");
"/software/packages" = pkg_add("ghostscript","7.05-32.1.8","i386");
"/software/packages" = pkg_add("gnome-mime-data","2.2.0-3","i386");
"/software/packages" = pkg_add("linc","1.0.3-1","i386");
"/software/packages" = pkg_add("bonobo-activation","2.2.2-1","i386");
"/software/packages" = pkg_add("pango","1.2.5-2.0","i386");
"/software/packages" = pkg_add("libgnomecanvas","2.2.0.2-2","i386");
"/software/packages" = pkg_add("pygtk2-libglade","1.99.16-8","i386");
"/software/packages" = pkg_add("libwnck","2.2.1-3","i386");
"/software/packages" = pkg_add("gnome-vfs2","2.2.5-2E.1","i386");
"/software/packages" = pkg_add("libbonoboui","2.2.2-1","i386");
"/software/packages" = pkg_add("redhat-config-printer-gui","0.6.47.3.19-1","i386");
"/software/packages" = pkg_add("libogg","1.0-5.1","i386");
"/software/packages" = pkg_add("comps-extras","9.0.4-1","noarch");
"/software/packages" = pkg_add("redhat-config-keyboard","1.1.4-1","noarch");
"/software/packages" = pkg_add("redhat-config-rootpassword","1.0.6-1","noarch");
"/software/packages" = pkg_add("gdk-pixbuf","0.22.0-11.3.3","i386");
"/software/packages" = pkg_add("desktop-backgrounds-basic","2.0-14","noarch");
"/software/packages" = pkg_add("openoffice.org-i18n","1.1.0-16.14.EL","i386");
"/software/packages" = pkg_add("mkisofs","2.01.0.a32-0.EL3.1","i386");
"/software/packages" = pkg_add("mozilla-nspr","1.4.3-3.0.4.1.SL","i386");
"/software/packages" = pkg_add("desktop-file-utils","0.3-10","i386");
"/software/packages" = pkg_add("XFree86-doc","4.3.0-68.EL","i386");
"/software/packages" = pkg_add("libpng10","1.0.13-15","i386");
"/software/packages" = pkg_add("mikmod","3.1.6-20","i386");
"/software/packages" = pkg_add("pwlib","1.4.7-7.EL","i386");
"/software/packages" = pkg_add("sane-backends","1.0.9-5.1.1","i386");
"/software/packages" = pkg_add("umb-scheme","3.2-31","i386");
"/software/packages" = pkg_add("libungif","4.1.0-15","i386");
"/software/packages" = pkg_add("openoffice.org-libs","1.1.0-16.14.EL","i386");
"/software/packages" = pkg_add("mozilla-mail","1.4.3-3.0.4.1.SL","i386");
"/software/packages" = pkg_add("Xaw3d","1.5-18","i386");
"/software/packages" = pkg_add("xchat","2.0.4-3.EL","i386");
"/software/packages" = pkg_add("gaim","0.82.1-0.RHEL3","i386");
"/software/packages" = pkg_add("XFree86-100dpi-fonts","4.3.0-68.EL","i386");
"/software/packages" = pkg_add("gnome-desktop","2.2.2-1","i386");
"/software/packages" = pkg_add("gnomemeeting","0.96.0-4","i386");
"/software/packages" = pkg_add("xinitrc","3.32-1","noarch");
"/software/packages" = pkg_add("libgal2","1.99.10-1","i386");
"/software/packages" = pkg_add("XFree86-Xnest","4.3.0-68.EL","i386");
"/software/packages" = pkg_add("openjade","1.3.1-12","i386");
"/software/packages" = pkg_add("gnome-games","2.2.1-1","i386");
"/software/packages" = pkg_add("xsane","0.89-3","i386");
"/software/packages" = pkg_add("xterm","179-5.EL","i386");
"/software/packages" = pkg_add("gnome-libs","1.4.1.2.90-34.1","i386");
"/software/packages" = pkg_add("openoffice.org","1.1.0-16.14.EL","i386");
"/software/packages" = pkg_add("xmms","1.2.7-22.1.p","i386");
"/software/packages" = pkg_add("kdebase","3.1.3-5.2","i386");
"/software/packages" = pkg_add("kdemultimedia","3.1.3-3.1","i386");
"/software/packages" = pkg_add("gnome-icon-theme","1.0.5-1.E","noarch");
"/software/packages" = pkg_add("SL_desktop_tweeks","1.1-1","i386");
"/software/packages" = pkg_add("gftp","2.0.14-2","i386");
"/software/packages" = pkg_add("vte","0.11.10-3","i386");
"/software/packages" = pkg_add("gstreamer-plugins","0.6.0-14f1","i386");
"/software/packages" = pkg_add("gnome-utils","2.2.3-1","i386");
"/software/packages" = pkg_add("eel2","2.2.4-3.E","i386");
"/software/packages" = pkg_add("nautilus-cd-burner","0.3.2-2E","i386");
"/software/packages" = pkg_add("gnome-applets","2.2.2-2","i386");
"/software/packages" = pkg_add("nautilus-media","0.2.1-5.1E","i386");
"/software/packages" = pkg_add("yelp","2.2.3-1.E","i386");
"/software/packages" = pkg_add("modutils-devel","2.4.25-13.EL","i386");
"/software/packages" = pkg_add("cproto","4.6-16","i386");
"/software/packages" = pkg_add("elfutils-libelf-devel","0.91-3","i386");
"/software/packages" = pkg_add("krbafs-devel","1.1.1-11","i386");
"/software/packages" = pkg_add("libf2c","3.2.3-42","i386");
"/software/packages" = pkg_add("libogg-devel","1.0-5.1","i386");
"/software/packages" = pkg_add("dev86","0.16.3-8","i386");
"/software/packages" = pkg_add("doxygen","1.3.5-0.RHEL3.1","i386");
"/software/packages" = pkg_add("libtermcap-devel","2.0.8-35","i386");
"/software/packages" = pkg_add("patchutils","0.2.23-1","i386");
"/software/packages" = pkg_add("pstack","1.2-3.EL.1","i386");
"/software/packages" = pkg_add("lockdev-devel","1.0.1-1.2","i386");
"/software/packages" = pkg_add("expect","5.38.0-92.2","i386");
"/software/packages" = pkg_add("zlib-devel","1.1.4-8.1","i386");
"/software/packages" = pkg_add("elfutils-devel","0.91-3","i386");
"/software/packages" = pkg_add("indent","2.2.9-2","i386");
"/software/packages" = pkg_add("libgcj-ssa-devel","3.5ssa-0.20030801.48","i386");
"/software/packages" = pkg_add("libtool","1.4.3-6","i386");
"/software/packages" = pkg_add("gpm-devel","1.19.3-27.2","i386");
"/software/packages" = pkg_add("python-devel","2.2.3-5","i386");
"/software/packages" = pkg_add("redhat-java-rpm-scripts","1.0.2-2","noarch");
"/software/packages" = pkg_add("bcel","5.0-10","i386");
"/software/packages" = pkg_add("slang-devel","1.4.5-18","i386");
"/software/packages" = pkg_add("texinfo","4.5-3","i386");
"/software/packages" = pkg_add("glibc-devel","2.3.2-95.27","i386");
"/software/packages" = pkg_add("gcc-gnat","3.2.3-42","i386");
"/software/packages" = pkg_add("gcc-c++-ssa","3.5ssa-0.20030801.48","i386");
"/software/packages" = pkg_add("nptl-devel","2.3.2-95.27","i686");
"/software/packages" = pkg_add("xerces-j","2.2.1-11","i386");
"/software/packages" = pkg_add("im-sdk","20030118-6","i386");
"/software/packages" = pkg_add("oprofile-devel","0.5.4-22","i386");
"/software/packages" = pkg_add("rpm-build","4.2.1-4.4","i386");
"/software/packages" = pkg_add("freetype-devel","2.1.4-4.0","i386");
"/software/packages" = pkg_add("libtiff-devel","3.5.7-13","i386");
"/software/packages" = pkg_add("XFree86-devel","4.3.0-68.EL","i386");
"/software/packages" = pkg_add("glib-devel","1.2.10-11.1","i386");
"/software/packages" = pkg_add("esound-devel","0.2.28-5.1","i386");
"/software/packages" = pkg_add("libxslt-devel","1.0.33-1","i386");
"/software/packages" = pkg_add("bonobo-activation-devel","2.2.2-1","i386");
"/software/packages" = pkg_add("pygtk2-devel","1.99.16-8","i386");
"/software/packages" = pkg_add("libglade2-devel","2.0.1-3","i386");
"/software/packages" = pkg_add("librsvg2-devel","2.2.3-2","i386");
"/software/packages" = pkg_add("gnome-vfs2-devel","2.2.5-2E.1","i386");
"/software/packages" = pkg_add("glade2","2.0.0-1","i386");
"/software/packages" = pkg_add("gnome-desktop-devel","2.2.2-1","i386");
"/software/packages" = pkg_add("docbook-utils","0.6.13-5","noarch");
"/software/packages" = pkg_add("imlib-devel","1.9.13-13.3","i386");
"/software/packages" = pkg_add("htdig","3.1.6-3","i386");
"/software/packages" = pkg_add("kdenetwork","3.1.3-1.5","i386");
"/software/packages" = pkg_add("kdoc","3.0.0-0.20020321cvs.4","noarch");
"/software/packages" = pkg_add("arts-devel","1.1.3-2.2","i386");
"/software/packages" = pkg_add("kdesdk","3.1.3-1.1","i386");
"/software/packages" = pkg_add("sip-devel","3.6-1","i386");
"/software/packages" = pkg_add("kdepim-devel","3.1.3-3.3","i386");
"/software/packages" = pkg_add("hwdata","0.101.12-1","noarch");
"/software/packages" = pkg_add("redhat-logos","1.1.14.3-2.SL","noarch");
"/software/packages" = pkg_add("filesystem","2.2.1-3","i386");
"/software/packages" = pkg_add("termcap","11.0.1-17.1","noarch");
"/software/packages" = pkg_add("glibc-common","2.3.2-95.27","i386");
"/software/packages" = pkg_add("beecrypt","3.0.1-0.20030630","i386");
"/software/packages" = pkg_add("chkconfig","1.3.11-0.3","i386");
"/software/packages" = pkg_add("db4","4.1.25-8","i386");
"/software/packages" = pkg_add("elfutils-libelf","0.91-3","i386");
"/software/packages" = pkg_add("expat","1.95.5-6","i386");
"/software/packages" = pkg_add("glib","1.2.10-11.1","i386");
"/software/packages" = pkg_add("gmp","4.1.2-5","i386");
"/software/packages" = pkg_add("iputils","20020927-11","i386");
"/software/packages" = pkg_add("libattr","2.2.0-1","i386");
"/software/packages" = pkg_add("libtermcap","2.0.8-35","i386");
"/software/packages" = pkg_add("lvm","1.0.8-5","i386");
"/software/packages" = pkg_add("mktemp","1.5-18","i386");
"/software/packages" = pkg_add("iproute","2.4.7-11.30E.1","i386");
"/software/packages" = pkg_add("mount","2.11y-31.1","i386");
"/software/packages" = pkg_add("pcre","3.9-10","i386");
"/software/packages" = pkg_add("raidtools","1.00.3-7","i386");
"/software/packages" = pkg_add("setserial","2.17-12","i386");
"/software/packages" = pkg_add("sl-release","3.0.3-9.2","noarch");
"/software/packages" = pkg_add("newt","0.51.5-1","i386");
"/software/packages" = pkg_add("hotplug","2002_04_01-20.2","i386");
"/software/packages" = pkg_add("cracklib-dicts","2.7-22","i386");
"/software/packages" = pkg_add("file","3.39-9","i386");
"/software/packages" = pkg_add("cpio","2.5-3","i386");
"/software/packages" = pkg_add("findutils","4.1.7-9","i386");
"/software/packages" = pkg_add("grep","2.5.1-24.1","i386");
"/software/packages" = pkg_add("ash","0.3.8-16","i386");
"/software/packages" = pkg_add("krb5-libs","1.2.7-28","i386");
"/software/packages" = pkg_add("ncurses","5.3-9.3","i386");
"/software/packages" = pkg_add("less","378-11","i386");
"/software/packages" = pkg_add("openssl","0.9.7a-33.12","i686");
"/software/packages" = pkg_add("psmisc","21.3-1.RHEL.0","i386");
"/software/packages" = pkg_add("python","2.2.3-5","i386");
"/software/packages" = pkg_add("rhpl","0.110.6-1","i386");
"/software/packages" = pkg_add("dev","3.3.12.3-1","i386");
"/software/packages" = pkg_add("authconfig","4.3.7-1","i386");
"/software/packages" = pkg_add("sysklogd","1.4.1-12.3","i386");
"/software/packages" = pkg_add("tar","1.13.25-13","i386");
"/software/packages" = pkg_add("util-linux","2.11y-31.1","i386");
"/software/packages" = pkg_add("vim-minimal","6.2.98-1","i386");
"/software/packages" = pkg_add("initscripts","7.31.16.EL-1","i386");
"/software/packages" = pkg_add("cyrus-sasl-md5","2.1.15-8","i386");
"/software/packages" = pkg_add("openldap","2.0.27-17","i386");
"/software/packages" = pkg_add("passwd","0.68-3.1","i386");
"/software/packages" = pkg_add("kbd","1.08-10.2","i386");
"/software/packages" = pkg_add("rpm","4.2.1-4.4","i386");
"/software/packages" = pkg_add("mailcap","2.1.14-1","noarch");
"/software/packages" = pkg_add("redhat-menus","0.39-1","noarch");
"/software/packages" = pkg_add("dump","0.4b28-7","i386");
"/software/packages" = pkg_add("dos2unix","3.1-15","i386");
"/software/packages" = pkg_add("eject","2.0.13-2","i386");
"/software/packages" = pkg_add("hesiod","3.0.2-28","i386");
"/software/packages" = pkg_add("krbafs","1.1.1-11","i386");
"/software/packages" = pkg_add("attr","2.2.0-1","i386");
"/software/packages" = pkg_add("libjpeg","6b-30","i386");
"/software/packages" = pkg_add("libtool-libs","1.4.3-6","i386");
"/software/packages" = pkg_add("lsof","4.63-4","i386");
"/software/packages" = pkg_add("bzip2","1.0.2-11","i386");
"/software/packages" = pkg_add("htmlview","2.0.0-10","noarch");
"/software/packages" = pkg_add("nc","1.10-18","i386");
"/software/packages" = pkg_add("pam_smb","1.1.7-1","i386");
"/software/packages" = pkg_add("patch","2.5.4-16","i386");
"/software/packages" = pkg_add("perl","5.8.0-88.7","i386");
"/software/packages" = pkg_add("perl-Filter","1.29-3","i386");
"/software/packages" = pkg_add("procmail","3.22-9","i386");
"/software/packages" = pkg_add("rdate","1.3-2","i386");
"/software/packages" = pkg_add("rpmdb-SL","303-0.20040930","i386");
"/software/packages" = pkg_add("rsync","2.5.7-5.3E","i386");
"/software/packages" = pkg_add("setarch","1.3-1","i386");
"/software/packages" = pkg_add("netconfig","0.8.19-1","i386");
"/software/packages" = pkg_add("setuptool","1.13-1","i386");
"/software/packages" = pkg_add("star","1.5a08-4","i386");
"/software/packages" = pkg_add("tcp_wrappers","7.6-34","i386");
"/software/packages" = pkg_add("traceroute","1.4a12-20","i386");
"/software/packages" = pkg_add("unzip","5.50-34","i386");
"/software/packages" = pkg_add("XFree86-libs-data","4.3.0-68.EL","i386");
"/software/packages" = pkg_add("freetype","2.1.4-4.0","i386");
"/software/packages" = pkg_add("libpng","1.2.2-25","i386");
"/software/packages" = pkg_add("binutils","2.14.90.0.4-35","i386");
"/software/packages" = pkg_add("elfutils","0.91-3","i386");
"/software/packages" = pkg_add("groff","1.18.1-27","i386");
"/software/packages" = pkg_add("krb5-workstation","1.2.7-28","i386");
"/software/packages" = pkg_add("libgcj","3.2.3-42","i386");
"/software/packages" = pkg_add("m4","1.4.1-13","i386");
"/software/packages" = pkg_add("mgetty","1.1.30-3","i386");
"/software/packages" = pkg_add("mtools","3.9.8-8","i386");
"/software/packages" = pkg_add("man","1.5k-10","i386");
"/software/packages" = pkg_add("mtr","0.52-2","i386");
"/software/packages" = pkg_add("nscd","2.3.2-95.27","i386");
"/software/packages" = pkg_add("bind-utils","9.2.4-EL3_10","i386");
"/software/packages" = pkg_add("libwvstreams","3.70-10","i386");
"/software/packages" = pkg_add("pdksh","5.2.14-21","i386");
"/software/packages" = pkg_add("psacct","6.3.2-27","i386");
"/software/packages" = pkg_add("ftp","0.17-17","i386");
"/software/packages" = pkg_add("gettext","0.11.4-7","i386");
"/software/packages" = pkg_add("sharutils","4.2.1-16","i386");
"/software/packages" = pkg_add("sudo","1.6.7p5-1","i386");
"/software/packages" = pkg_add("sysreport","1.3.7.2-1","noarch");
"/software/packages" = pkg_add("mkbootdisk","1.5.1-1","i386");
"/software/packages" = pkg_add("telnet","0.17-26","i386");
"/software/packages" = pkg_add("tmpwatch","2.8.4-5","i386");
"/software/packages" = pkg_add("wget","1.8.2-15","i386");
"/software/packages" = pkg_add("cyrus-sasl-gssapi","2.1.15-8","i386");
"/software/packages" = pkg_add("devlabel","0.42.05-2.1","i386");
"/software/packages" = pkg_add("ipsec-tools","0.2.5-0.5","i386");
"/software/packages" = pkg_add("iptables","1.2.8-12.3","i386");
"/software/packages" = pkg_add("kernel-pcmcia-cs","3.1.31-13","i386");
"/software/packages" = pkg_add("autofs","4.1.3-12","i386");
"/software/packages" = pkg_add("openssh","3.6.1p2-33.30.1","i386");
"/software/packages" = pkg_add("netdump","0.6.11-3","i386");
"/software/packages" = pkg_add("pciutils","2.1.10-7","i386");
"/software/packages" = pkg_add("nfs-utils","1.0.6-31EL","i386");
"/software/packages" = pkg_add("quota","3.09-1","i386");
"/software/packages" = pkg_add("rp-pppoe","3.5-4.1","i386");
"/software/packages" = pkg_add("mdadm","1.5.0-9","i386");
"/software/packages" = pkg_add("vconfig","1.6-2","i386");
"/software/packages" = pkg_add("wvdial","1.53-11","i386");
"/software/packages" = pkg_add("XFree86-Mesa-libGL","4.3.0-68.EL","i386");
"/software/packages" = pkg_add("cups","1.1.17-13.3.13","i386");
"/software/packages" = pkg_add("ypbind","1.12-5","i386");
"/software/packages" = pkg_add("rpm-python","4.2.1-4.4","i386");
"/software/packages" = pkg_add("elinks","0.4.2-7","i386");
"/software/packages" = pkg_add("mutt","1.4.1-3.4","i386");
"/software/packages" = pkg_add("Omni","0.7.2-4","i386");
"/software/packages" = pkg_add("enscript","1.6.1-24","i386");
"/software/packages" = pkg_add("perl-DBI","1.32-5","i386");
"/software/packages" = pkg_add("perl-HTML-Tagset","3.03-28","noarch");
"/software/packages" = pkg_add("perl-Parse-Yapp","1.05-30","noarch");
"/software/packages" = pkg_add("perl-libwww-perl","5.65-6","noarch");
"/software/packages" = pkg_add("perl-libxml-perl","0.07-28","noarch");
"/software/packages" = pkg_add("perl-XML-Encoding","1.01-23","noarch");
"/software/packages" = pkg_add("perl-XML-Grove","0.46alpha-25","noarch");
"/software/packages" = pkg_add("pnm2ppa","1.04-7","i386");
"/software/packages" = pkg_add("tetex-fonts","1.0.7-66","i386");
"/software/packages" = pkg_add("libxml2","2.5.10-6","i386");
"/software/packages" = pkg_add("ttmkfdir","3.0.9-6","i386");
"/software/packages" = pkg_add("net-snmp","5.0.9-2.30E.6","i386");
"/software/packages" = pkg_add("alchemist","1.0.27-1","i386");
"/software/packages" = pkg_add("4Suite","0.11.1-14","i386");
"/software/packages" = pkg_add("tetex-afm","1.0.7-66","i386");
"/software/packages" = pkg_add("ttfprint","0.9-8","i386");
"/software/packages" = pkg_add("Omni-foomatic","0.7.2-4","i386");
"/software/packages" = pkg_add("XFree86-xfs","4.3.0-68.EL","i386");
"/software/packages" = pkg_add("urw-fonts","2.1-5.0","noarch");
"/software/packages" = pkg_add("VFlib2","2.25.6-17","i386");
"/software/packages" = pkg_add("gimp-print","4.2.4-5","i386");
"/software/packages" = pkg_add("redhat-config-printer","0.6.47.3.19-1","i386");
"/software/packages" = pkg_add("atk","1.2.4-3.0","i386");
"/software/packages" = pkg_add("libIDL","0.8.0-9","i386");
"/software/packages" = pkg_add("audiofile","0.2.3-7.1","i386");
"/software/packages" = pkg_add("ORBit2","2.6.2-1","i386");
"/software/packages" = pkg_add("libbonobo","2.2.3-1","i386");
"/software/packages" = pkg_add("samba-common","3.0.7-1.3E","i386");
"/software/packages" = pkg_add("gtk2","2.2.4-8.1","i386");
"/software/packages" = pkg_add("libglade2","2.0.1-3","i386");
"/software/packages" = pkg_add("gail","1.2.2-1","i386");
"/software/packages" = pkg_add("gnome-python2-canvas","1.99.14-5","i386");
"/software/packages" = pkg_add("redhat-config-nfs","1.0.13-6","noarch");
"/software/packages" = pkg_add("startup-notification","0.5-1","i386");
"/software/packages" = pkg_add("usermode-gtk","1.68-5","i386");
"/software/packages" = pkg_add("fam","2.6.8-9","i386");
"/software/packages" = pkg_add("gtkhtml2","2.2.0-6","i386");
"/software/packages" = pkg_add("libgnome","2.2.2-6","i386");
"/software/packages" = pkg_add("gnome-python2-bonobo","1.99.14-5","i386");
"/software/packages" = pkg_add("gnome-python2","1.99.14-5","i386");
"/software/packages" = pkg_add("redhat-config-services","0.8.5-19","noarch");
"/software/packages" = pkg_add("libcap","1.10-15.1","i386");
"/software/packages" = pkg_add("libvorbis","1.0-7","i386");
"/software/packages" = pkg_add("libxml","1.8.17-9.1","i386");
"/software/packages" = pkg_add("libxml2-python","2.5.10-6","i386");
"/software/packages" = pkg_add("redhat-config-date","1.5.22-1","noarch");
"/software/packages" = pkg_add("authconfig-gtk","4.3.7-1","i386");
"/software/packages" = pkg_add("redhat-config-kickstart","2.3.22-3","noarch");
"/software/packages" = pkg_add("redhat-config-soundcard","1.0.8-1","noarch");
"/software/packages" = pkg_add("redhat-logviewer","0.9.3-5","noarch");
"/software/packages" = pkg_add("gtk+","1.2.10-31","i386");
"/software/packages" = pkg_add("redhat-config-packages","1.2.9.2-1","noarch");
"/software/packages" = pkg_add("desktop-backgrounds-extra","2.0-14","noarch");
"/software/packages" = pkg_add("indexhtml","3-1.SL","noarch");
"/software/packages" = pkg_add("cdrecord","2.01.0.a32-0.EL3.1","i386");
"/software/packages" = pkg_add("libusb","0.1.6-3","i386");
"/software/packages" = pkg_add("dvd+rw-tools","5.3.4.2.4-1","i386");
"/software/packages" = pkg_add("cdparanoia","alpha9.8-15","i386");
"/software/packages" = pkg_add("mozilla-nss","1.4.3-3.0.4.1.SL","i386");
"/software/packages" = pkg_add("intltool","0.26-1","i386");
"/software/packages" = pkg_add("rhel-isa-en","3-3","noarch");
"/software/packages" = pkg_add("rhel-sg-en","3-3","noarch");
"/software/packages" = pkg_add("XFree86-Mesa-libGLU","4.3.0-68.EL","i386");
"/software/packages" = pkg_add("libmng","1.0.4-3","i386");
"/software/packages" = pkg_add("netpbm-progs","9.24-11.30.1","i386");
"/software/packages" = pkg_add("cpp","3.2.3-42","i386");
"/software/packages" = pkg_add("curl","7.10.6-4.1","i386");
"/software/packages" = pkg_add("ORBit","0.5.17-10.4","i386");
"/software/packages" = pkg_add("openh323","1.11.2-4.1E","i386");
"/software/packages" = pkg_add("pilot-link","0.11.7-1.1","i386");
"/software/packages" = pkg_add("sgml-common","0.6.3-14","noarch");
"/software/packages" = pkg_add("transfig","3.2.3d-10","i386");
"/software/packages" = pkg_add("guile","1.6.4-8","i386");
"/software/packages" = pkg_add("aumix","2.8-6.EL","i386");
"/software/packages" = pkg_add("ImageMagick","5.5.6-5.1","i386");
"/software/packages" = pkg_add("openmotif","2.2.3-3.RHEL3","i386");
"/software/packages" = pkg_add("openssh-askpass","3.6.1p2-33.30.1","i386");
"/software/packages" = pkg_add("mozilla-chat","1.4.3-3.0.4.1.SL","i386");
"/software/packages" = pkg_add("openssh-askpass-gnome","3.6.1p2-33.30.1","i386");
"/software/packages" = pkg_add("vnc-server","4.0-0.beta4.1.1","i386");
"/software/packages" = pkg_add("emacs","21.3-4","i386");
"/software/packages" = pkg_add("psgml","1.2.3-7","noarch");
"/software/packages" = pkg_add("qt","3.1.2-13.4","i386");
"/software/packages" = pkg_add("libao","0.8.3-3","i386");
"/software/packages" = pkg_add("redhat-artwork","0.73.2-1.SL","i386");
"/software/packages" = pkg_add("vorbis-tools","1.0-6","i386");
"/software/packages" = pkg_add("XFree86-75dpi-fonts","4.3.0-68.EL","i386");
"/software/packages" = pkg_add("tetex-xdvi","1.0.7-66","i386");
"/software/packages" = pkg_add("gnome-panel","2.2.2.1-8","i386");
"/software/packages" = pkg_add("gnome-spell","1.0.5-1","i386");
"/software/packages" = pkg_add("libgsf","1.6.0-4","i386");
"/software/packages" = pkg_add("librsvg2","2.2.3-2","i386");
"/software/packages" = pkg_add("XFree86","4.3.0-68.EL","i386");
"/software/packages" = pkg_add("libgnomeprintui22","2.2.1.3-2.0","i386");
"/software/packages" = pkg_add("gtkhtml3","3.0.9-7","i386");
"/software/packages" = pkg_add("XFree86-xdm","4.3.0-68.EL","i386");
"/software/packages" = pkg_add("XFree86-Xvfb","4.3.0-68.EL","i386");
"/software/packages" = pkg_add("docbook-dtds","1.0-17.2","noarch");
"/software/packages" = pkg_add("scrollkeeper","0.3.11-7E","i386");
"/software/packages" = pkg_add("ggv","2.0.1-4","i386");
"/software/packages" = pkg_add("mrproject","0.9-7","i386");
"/software/packages" = pkg_add("xfig","3.2.3d-12","i386");
"/software/packages" = pkg_add("xsri","2.1.0-5","i386");
"/software/packages" = pkg_add("redhat-config-xfree86","0.7.7-1","noarch");
"/software/packages" = pkg_add("XFree86-twm","4.3.0-68.EL","i386");
"/software/packages" = pkg_add("imlib","1.9.13-13.3","i386");
"/software/packages" = pkg_add("gimp","1.2.3-20.1","i386");
"/software/packages" = pkg_add("gtkam-gimp","0.1.7-6","i386");
"/software/packages" = pkg_add("openoffice.org-style-gnome","1.1.0-16.9.EL","i386");
"/software/packages" = pkg_add("sane-frontends","1.0.9-2","i386");
"/software/packages" = pkg_add("xsane-gimp","0.89-3","i386");
"/software/packages" = pkg_add("kdelibs","3.1.3-6.4","i386");
"/software/packages" = pkg_add("kdegraphics","3.1.3-3.3","i386");
"/software/packages" = pkg_add("tcl","8.3.5-92.2","i386");
"/software/packages" = pkg_add("ctags","5.4-2","i386");
"/software/packages" = pkg_add("gnome-audio","1.4.0-6","noarch");
"/software/packages" = pkg_add("libghttp","1.0.9-8.1","i386");
"/software/packages" = pkg_add("libraw1394","0.9.0-9","i386");
"/software/packages" = pkg_add("gstreamer-tools","0.6.0-5f1","i386");
"/software/packages" = pkg_add("gconf-editor","0.5.0-1","i386");
"/software/packages" = pkg_add("gtk2-engines","2.2.0-2","i386");
"/software/packages" = pkg_add("at-spi","1.1.9-1","i386");
"/software/packages" = pkg_add("gimp-print-utils","4.2.4-5","i386");
"/software/packages" = pkg_add("gnome-vfs2-extras","0.99.10-3","i386");
"/software/packages" = pkg_add("gnome-session","2.2.2-3","i386");
"/software/packages" = pkg_add("gnome-terminal","2.2.2-1","i386");
"/software/packages" = pkg_add("hwbrowser","0.11-1","noarch");
"/software/packages" = pkg_add("control-center","2.2.0.1-13","i386");
"/software/packages" = pkg_add("magicdev","1.1.4-8.0","i386");
"/software/packages" = pkg_add("xloadimage","4.1-27","i386");
"/software/packages" = pkg_add("gedit","2.2.2-1","i386");
"/software/packages" = pkg_add("gnome-media","2.2.1.1-4","i386");
"/software/packages" = pkg_add("nautilus","2.2.4-4.E","i386");
"/software/packages" = pkg_add("printman","0.0.1-0.20021202.13","i386");
"/software/packages" = pkg_add("xscreensaver","4.10-6","i386");
"/software/packages" = pkg_add("gtk-engines","0.12-2.0","i386");
"/software/packages" = pkg_add("glibc-profile","2.3.2-95.27","i386");
"/software/packages" = pkg_add("pciutils-devel","2.1.10-7","i386");
"/software/packages" = pkg_add("byacc","1.9-25","i386");
"/software/packages" = pkg_add("db4-devel","4.1.25-8","i386");
"/software/packages" = pkg_add("diffstat","1.31-2","i386");
"/software/packages" = pkg_add("expat-devel","1.95.5-6","i386");
"/software/packages" = pkg_add("hesiod-devel","3.0.2-28","i386");
"/software/packages" = pkg_add("libaio","0.3.96-3","i386");
"/software/packages" = pkg_add("libcap-devel","1.10-15.1","i386");
"/software/packages" = pkg_add("libmudflap","3.5ssa-0.20030801.48","i386");
"/software/packages" = pkg_add("libobjc","3.2.3-42","i386");
"/software/packages" = pkg_add("libvorbis-devel","1.0-7","i386");
"/software/packages" = pkg_add("bzip2-devel","1.0.2-11","i386");
"/software/packages" = pkg_add("ElectricFence","2.2.2-15","i386");
"/software/packages" = pkg_add("libgnat","3.2.3-42","i386");
"/software/packages" = pkg_add("libstdc++-devel","3.2.3-42","i386");
"/software/packages" = pkg_add("libstdc++-ssa-devel","3.5ssa-0.20030801.48","i386");
"/software/packages" = pkg_add("libusb-devel","0.1.6-3","i386");
"/software/packages" = pkg_add("automake15","1.5-7","noarch");
"/software/packages" = pkg_add("perl-CPAN","1.61-88.7","i386");
"/software/packages" = pkg_add("pspell-devel","0.12.2-16.1","i386");
"/software/packages" = pkg_add("rcs","5.7-20","i386");
"/software/packages" = pkg_add("rhel-devtools-en","3-1","noarch");
"/software/packages" = pkg_add("splint","3.0.1.7-0.20030123","i386");
"/software/packages" = pkg_add("swig","1.1p5-22","i386");
"/software/packages" = pkg_add("dejagnu","1.4.2-10","noarch");
"/software/packages" = pkg_add("glibc-utils","2.3.2-95.27","i386");
"/software/packages" = pkg_add("libxml2-devel","2.5.10-6","i386");
"/software/packages" = pkg_add("e2fsprogs-devel","1.32-15","i386");
"/software/packages" = pkg_add("gdbm-devel","1.8.0-20","i386");
"/software/packages" = pkg_add("gperf","2.7.2-9","i386");
"/software/packages" = pkg_add("krb5-devel","1.2.7-28","i386");
"/software/packages" = pkg_add("libgcj-ssa","3.5ssa-0.20030801.48","i386");
"/software/packages" = pkg_add("autoconf","2.57-3","noarch");
"/software/packages" = pkg_add("bison","1.875c-2.EL","i386");
"/software/packages" = pkg_add("aspell-devel","0.33.7.1-25","i386");
"/software/packages" = pkg_add("gdb","6.1post-1.20040607.17","i386");
"/software/packages" = pkg_add("ncurses-devel","5.3-9.3","i386");
"/software/packages" = pkg_add("curl-devel","7.10.6-4.1","i386");
"/software/packages" = pkg_add("cdecl","2.5-27","i386");
"/software/packages" = pkg_add("pam-devel","0.75-58","i386");
"/software/packages" = pkg_add("commons-logging","1.0.2-12","i386");
"/software/packages" = pkg_add("jakarta-regexp","1.2-12","i386");
"/software/packages" = pkg_add("javamail","20031006-1","i386");
"/software/packages" = pkg_add("rh-postgresql-devel","7.3.6-7","i386");
"/software/packages" = pkg_add("newt-devel","0.51.5-1","i386");
"/software/packages" = pkg_add("cvs","1.11.2-25","i386");
"/software/packages" = pkg_add("cyrus-sasl-devel","2.1.15-8","i386");
"/software/packages" = pkg_add("glibc-headers","2.3.2-95.27","i386");
"/software/packages" = pkg_add("gcc","3.2.3-42","i386");
"/software/packages" = pkg_add("gcc-g77","3.2.3-42","i386");
"/software/packages" = pkg_add("gcc-java","3.2.3-42","i386");
"/software/packages" = pkg_add("gcc-ssa","3.5ssa-0.20030801.48","i386");
"/software/packages" = pkg_add("gcc-g77-ssa","3.5ssa-0.20030801.48","i386");
"/software/packages" = pkg_add("gcc-objc-ssa","3.5ssa-0.20030801.48","i386");
"/software/packages" = pkg_add("libuser-devel","0.51.7-1","i386");
"/software/packages" = pkg_add("SL_libg2c.a_change","3.2.3-1","i386");
"/software/packages" = pkg_add("xalan-j","2.4.1-11","i386");
"/software/packages" = pkg_add("ant","1.5.2-23","i386");
"/software/packages" = pkg_add("ddd","3.3.1-23","i386");
"/software/packages" = pkg_add("oprofile","0.5.4-22","i386");
"/software/packages" = pkg_add("fam-devel","2.6.8-9","i386");
"/software/packages" = pkg_add("net-snmp-devel","5.0.9-2.30E.6","i386");
"/software/packages" = pkg_add("rpm-devel","4.2.1-4.4","i386");
"/software/packages" = pkg_add("netpbm-devel","9.24-11.30.1","i386");
"/software/packages" = pkg_add("fontconfig-devel","2.2.1-13","i386");
"/software/packages" = pkg_add("gd-devel","1.8.4-12","i386");
"/software/packages" = pkg_add("libpng-devel","1.2.2-25","i386");
"/software/packages" = pkg_add("openmotif-devel","2.2.3-3.RHEL3","i386");
"/software/packages" = pkg_add("SDL-devel","1.2.5-6","i386");
"/software/packages" = pkg_add("libole2","0.2.4-6","i386");
"/software/packages" = pkg_add("libart_lgpl-devel","2.3.11-2","i386");
"/software/packages" = pkg_add("audiofile-devel","0.2.3-7.1","i386");
"/software/packages" = pkg_add("glib2-devel","2.2.3-2.0","i386");
"/software/packages" = pkg_add("linc-devel","1.0.3-1","i386");
"/software/packages" = pkg_add("libIDL-devel","0.8.0-9","i386");
"/software/packages" = pkg_add("ORBit2-devel","2.6.2-1","i386");
"/software/packages" = pkg_add("libbonobo-devel","2.2.3-1","i386");
"/software/packages" = pkg_add("GConf2-devel","2.2.1-4","i386");
"/software/packages" = pkg_add("startup-notification-devel","0.5-1","i386");
"/software/packages" = pkg_add("gtk2-devel","2.2.4-8.1","i386");
"/software/packages" = pkg_add("libgnomecanvas-devel","2.2.0.2-2","i386");
"/software/packages" = pkg_add("at-spi-devel","1.1.9-1","i386");
"/software/packages" = pkg_add("vte-devel","0.11.10-3","i386");
"/software/packages" = pkg_add("libgnomeprintui22-devel","2.2.1.3-2.0","i386");
"/software/packages" = pkg_add("gtkhtml2-devel","2.2.0-6","i386");
"/software/packages" = pkg_add("libbonoboui-devel","2.2.2-1","i386");
"/software/packages" = pkg_add("bug-buddy","2.2.106-1","i386");
"/software/packages" = pkg_add("eel2-devel","2.2.4-3.E","i386");
"/software/packages" = pkg_add("docbook-style-xsl","1.61.2-2","noarch");
"/software/packages" = pkg_add("perl-SGMLSpm","1.03ii-11","noarch");
"/software/packages" = pkg_add("gtk-doc","1.1-3.0","noarch");
"/software/packages" = pkg_add("gdk-pixbuf-gnome","0.22.0-11.3.3","i386");
"/software/packages" = pkg_add("gnome-libs-devel","1.4.1.2.90-34.1","i386");
"/software/packages" = pkg_add("autorun","3.10-1","i386");
"/software/packages" = pkg_add("switchdesk-kde","3.9.8-17","i386");
"/software/packages" = pkg_add("kdegames","3.1.3-3.2","i386");
"/software/packages" = pkg_add("kdeutils","3.1.3-3.1","i386");
"/software/packages" = pkg_add("pcre-devel","3.9-10","i386");
"/software/packages" = pkg_add("cups-devel","1.1.17-13.3.13","i386");
"/software/packages" = pkg_add("sane-backends-devel","1.0.9-5.1.1","i386");
"/software/packages" = pkg_add("qt-devel","3.1.2-13.4","i386");
"/software/packages" = pkg_add("kdelibs-devel","3.1.3-6.4","i386");
"/software/packages" = pkg_add("kdesdk-devel","3.1.3-1.1","i386");
"/software/packages" = pkg_add("sip","3.6-1","i386");
"/software/packages" = pkg_add("kdebase-devel","3.1.3-5.2","i386");
"/software/packages" = pkg_add("kdenetwork-devel","3.1.3-1.5","i386");
"/software/packages" = pkg_add("kdeutils-devel","3.1.3-3.1","i386");
"/software/packages" = pkg_add("libgcc","3.2.3-42","i386");
"/software/packages" = pkg_add("basesystem","8.0-2","noarch");
"/software/packages" = pkg_add("glibc","2.3.2-95.27","i686");
"/software/packages" = pkg_add("cracklib","2.7-22","i386");
"/software/packages" = pkg_add("ethtool","1.8-3.3","i386");
"/software/packages" = pkg_add("glib2","2.2.3-2.0","i386");
"/software/packages" = pkg_add("laus-libs","0.1-65RHEL3","i386");
"/software/packages" = pkg_add("losetup","2.11y-31.1","i386");
"/software/packages" = pkg_add("bash","2.05b-29.0.3","i386");
"/software/packages" = pkg_add("net-tools","1.60-20","i386");
"/software/packages" = pkg_add("rootfiles","7.2-6","noarch");
"/software/packages" = pkg_add("slang","1.4.5-18","i386");
"/software/packages" = pkg_add("words","2-21","noarch");
"/software/packages" = pkg_add("info","4.5-3","i386");
"/software/packages" = pkg_add("gawk","3.1.1-9","i386");
"/software/packages" = pkg_add("grub","0.93-4.3","i386");
"/software/packages" = pkg_add("gpm","1.19.3-27.2","i386");
"/software/packages" = pkg_add("procps","2.0.17-10","i386");
"/software/packages" = pkg_add("pyxf86config","0.3.5-1","i386");
"/software/packages" = pkg_add("pam","0.75-58","i386");
"/software/packages" = pkg_add("SysVinit","2.85-4.2","i386");
"/software/packages" = pkg_add("vim-common","6.2.98-1","i386");
"/software/packages" = pkg_add("cyrus-sasl","2.1.15-8","i386");
"/software/packages" = pkg_add("libuser","0.51.7-1","i386");
"/software/packages" = pkg_add("redhat-config-mouse","1.0.13-1","noarch");
"/software/packages" = pkg_add("man-pages","1.60-4.1","noarch");
"/software/packages" = pkg_add("specspo","3EL-1","noarch");
"/software/packages" = pkg_add("finger","0.17-18","i386");
"/software/packages" = pkg_add("lha","1.14i-10.4","i386");
"/software/packages" = pkg_add("libstdc++","3.2.3-42","i386");
"/software/packages" = pkg_add("mailx","8.1.1-31","i386");
"/software/packages" = pkg_add("mt-st","0.7-11","i386");
"/software/packages" = pkg_add("parted","1.6.3-29.3","i386");
"/software/packages" = pkg_add("fbset","2.1-13","i386");
"/software/packages" = pkg_add("pspell","0.12.2-16.1","i386");
"/software/packages" = pkg_add("rsh","0.17-17","i386");
"/software/packages" = pkg_add("lockdev","1.0.1-1.2","i386");
"/software/packages" = pkg_add("slocate","2.7-3","i386");
"/software/packages" = pkg_add("tftp","0.32-4","i386");
"/software/packages" = pkg_add("wireless-tools","26-2","i386");
"/software/packages" = pkg_add("fontconfig","2.2.1-13","i386");
"/software/packages" = pkg_add("diffutils","2.8.1-8","i386");
"/software/packages" = pkg_add("jwhois","3.2.2-1","i386");
"/software/packages" = pkg_add("logwatch","4.3.2-2","noarch");
"/software/packages" = pkg_add("irda-utils","0.9.15-1","i386");
"/software/packages" = pkg_add("minicom","2.00.0-17.1","i386");
"/software/packages" = pkg_add("bind-libs","9.2.4-EL3_10","i386");
"/software/packages" = pkg_add("pam_krb5","1.73-1","i386");
"/software/packages" = pkg_add("bc","1.06-15","i386");
"/software/packages" = pkg_add("ppp","2.4.1-14.1","i386");
"/software/packages" = pkg_add("syslinux","2.06-0.3E","i386");
"/software/packages" = pkg_add("tcsh","6.12-4","i386");
"/software/packages" = pkg_add("utempter","0.5.5-1.3EL.0","i386");
"/software/packages" = pkg_add("cyrus-sasl-plain","2.1.15-8","i386");
"/software/packages" = pkg_add("isdn4k-utils","3.1-76","i386");
"/software/packages" = pkg_add("kernel-utils","2.4-8.37.6","i386");
"/software/packages" = pkg_add("openssh-clients","3.6.1p2-33.30.1","i386");
"/software/packages" = pkg_add("portmap","4.0-56","i386");
"/software/packages" = pkg_add("redhat-config-securitylevel-tui","1.2.9-2","i386");
"/software/packages" = pkg_add("tcpdump","3.7.2-7.E3.2","i386");
"/software/packages" = pkg_add("XFree86-libs","4.3.0-68.EL","i386");
"/software/packages" = pkg_add("redhat-lsb","1.3-3","i386");
"/software/packages" = pkg_add("redhat-config-network-tui","1.2.63-1","noarch");
"/software/packages" = pkg_add("mpage","2.5.3-3","i386");
"/software/packages" = pkg_add("perl-DateManip","5.40-30","noarch");
"/software/packages" = pkg_add("perl-URI","1.21-7","noarch");
"/software/packages" = pkg_add("perl-XML-Dumper","0.4-25","noarch");
"/software/packages" = pkg_add("perl-XML-Twig","3.09-3","noarch");
"/software/packages" = pkg_add("ghostscript-fonts","5.50-9","noarch");
"/software/packages" = pkg_add("dialog","0.9b-20020814.6","i386");
"/software/packages" = pkg_add("PyXML","0.7.1-9","i386");
"/software/packages" = pkg_add("a2ps","4.13b-28_SL","i386");
"/software/packages" = pkg_add("XFree86-font-utils","4.3.0-68.EL","i386");
"/software/packages" = pkg_add("XFree86-truetype-fonts","4.3.0-68.EL","i386");
"/software/packages" = pkg_add("hpijs","1.3-32.1.8","i386");
"/software/packages" = pkg_add("libart_lgpl","2.3.11-2","i386");
"/software/packages" = pkg_add("esound","0.2.28-5.1","i386");
"/software/packages" = pkg_add("pyorbit","1.99.3-5","i386");
"/software/packages" = pkg_add("GConf2","2.2.1-4","i386");
"/software/packages" = pkg_add("pygtk2","1.99.16-8","i386");
"/software/packages" = pkg_add("redhat-config-securitylevel","1.2.9-2","i386");
"/software/packages" = pkg_add("XFree86-xauth","4.3.0-68.EL","i386");
"/software/packages" = pkg_add("gnome-python2-gtkhtml2","1.99.14-5","i386");
"/software/packages" = pkg_add("libgnomeui","2.2.1-1","i386");
"/software/packages" = pkg_add("redhat-config-network","1.2.63-1","noarch");
"/software/packages" = pkg_add("sox","12.17.4-4.3","i386");
"/software/packages" = pkg_add("ntp","4.1.2-4.EL3.1","i386");
"/software/packages" = pkg_add("redhat-config-language","1.0.14-2f1","noarch");
"/software/packages" = pkg_add("redhat-config-users","1.1.18-1","noarch");
"/software/packages" = pkg_add("redhat-config-proc","0.23-0.EL3.1","i386");
"/software/packages" = pkg_add("gimp-data-extras","1.2.0-8","noarch");
"/software/packages" = pkg_add("dvdrecord","0.1.2-12","i386");
"/software/packages" = pkg_add("cdparanoia-libs","alpha9.8-15","i386");
"/software/packages" = pkg_add("netpbm","9.24-11.30.1","i386");
"/software/packages" = pkg_add("rhel-rg-en","3-3","noarch");
"/software/packages" = pkg_add("bitmap-fonts","0.3-2","noarch");
"/software/packages" = pkg_add("w3c-libwww","5.4.0-5","i386");
"/software/packages" = pkg_add("libsoup","1.99.26-1","i386");
"/software/packages" = pkg_add("gphoto2","2.1.0-7","i386");
"/software/packages" = pkg_add("switchdesk","3.9.8-17","i386");
"/software/packages" = pkg_add("vim-enhanced","6.2.98-1","i386");
"/software/packages" = pkg_add("nedit","5.4-1","i386");
"/software/packages" = pkg_add("mozilla","1.4.3-3.0.4.1.SL","i386");
"/software/packages" = pkg_add("SDL","1.2.5-6","i386");
"/software/packages" = pkg_add("emacs-leim","21.3-4","i386");
"/software/packages" = pkg_add("arts","1.1.3-2.2","i386");
"/software/packages" = pkg_add("metacity","2.4.55-7.1","i386");
"/software/packages" = pkg_add("XFree86-base-fonts","4.3.0-68.EL","i386");
"/software/packages" = pkg_add("gnome-pilot","2.0.10-1","i386");
"/software/packages" = pkg_add("libmrproject","0.9-5","i386");
"/software/packages" = pkg_add("libgnomeprint22","2.2.1.3-5","i386");
"/software/packages" = pkg_add("XFree86-tools","4.3.0-68.EL","i386");
"/software/packages" = pkg_add("xml-common","0.6.3-14","noarch");
"/software/packages" = pkg_add("evolution","1.4.5-1","i386");
"/software/packages" = pkg_add("xpdf","2.02-8","i386");
"/software/packages" = pkg_add("gdm","2.4.1.6-5","i386");
"/software/packages" = pkg_add("gtkam","0.1.7-6","i386");
"/software/packages" = pkg_add("gimp-print-plugin","4.2.4-5","i386");
"/software/packages" = pkg_add("firstboot","1.1.19-1SL","noarch");
"/software/packages" = pkg_add("lm_sensors","2.6.5-6","i386");
"/software/packages" = pkg_add("kdepim","3.1.3-3.3","i386");
"/software/packages" = pkg_add("rh-postgresql-libs","7.3.6-7","i386");
"/software/packages" = pkg_add("libgtop2","2.0.2-3","i386");
"/software/packages" = pkg_add("gstreamer","0.6.0-5f1","i386");
"/software/packages" = pkg_add("gnome-themes","2.2-3.1","i386");
"/software/packages" = pkg_add("fontilus","0.3-4","i386");
"/software/packages" = pkg_add("gnome-system-monitor","2.0.5-2","i386");
"/software/packages" = pkg_add("libgail-gnome","1.0.2-1","i386");
"/software/packages" = pkg_add("eog","2.2.2-1","i386");
"/software/packages" = pkg_add("file-roller","2.2.3-6","i386");
"/software/packages" = pkg_add("gnome-user-docs","2.0.1-3","noarch");
"/software/packages" = pkg_add("desktop-printing","0.1.10-15.1","i386");
"/software/packages" = pkg_add("switchdesk-gnome","3.9.8-17","i386");
"/software/packages" = pkg_add("kudzu-devel","1.1.22.4-1","i386");
"/software/packages" = pkg_add("db4-utils","4.1.25-8","i386");
"/software/packages" = pkg_add("flex","2.5.4a-29","i386");
"/software/packages" = pkg_add("libaio-devel","0.3.96-3","i386");
"/software/packages" = pkg_add("libmudflap-devel","3.5ssa-0.20030801.48","i386");
"/software/packages" = pkg_add("ltrace","0.3.32-3.EL","i386");
"/software/packages" = pkg_add("libgcc-ssa","3.5ssa-0.20030801.48","i386");
"/software/packages" = pkg_add("libstdc++-ssa","3.5ssa-0.20030801.48","i386");
"/software/packages" = pkg_add("automake14","1.4p6-6","noarch");
"/software/packages" = pkg_add("pkgconfig","0.14.0-5","i386");
"/software/packages" = pkg_add("redhat-rpm-config","8.0.28-2","noarch");
"/software/packages" = pkg_add("strace","4.5.6-1.EL","i386");
"/software/packages" = pkg_add("gd","1.8.4-12","i386");
"/software/packages" = pkg_add("automake","1.6.3-5","noarch");
"/software/packages" = pkg_add("gmp-devel","4.1.2-5","i386");
"/software/packages" = pkg_add("libgcj-devel","3.2.3-42","i386");
"/software/packages" = pkg_add("autoconf213","2.13-6","noarch");
"/software/packages" = pkg_add("crash","3.8-3","i386");
"/software/packages" = pkg_add("openssl-devel","0.9.7a-33.12","i386");
"/software/packages" = pkg_add("readline-devel","4.3-5.2","i386");
"/software/packages" = pkg_add("jaf","20030319-1","i386");
"/software/packages" = pkg_add("junit","3.8.1-1","i386");
"/software/packages" = pkg_add("cup","v10k-10","i386");
"/software/packages" = pkg_add("glibc-kernheaders","2.4-8.34.1","i386");
"/software/packages" = pkg_add("gcc-c++","3.2.3-42","i386");
"/software/packages" = pkg_add("gcc-objc","3.2.3-42","i386");
"/software/packages" = pkg_add("gcc-java-ssa","3.5ssa-0.20030801.48","i386");
"/software/packages" = pkg_add("openldap-devel","2.0.27-17","i386");
"/software/packages" = pkg_add("ant-libs","1.5.2-23","i386");
"/software/packages" = pkg_add("libao-devel","0.8.3-3","i386");
"/software/packages" = pkg_add("memprof","0.5.1-3","i386");
"/software/packages" = pkg_add("libjpeg-devel","6b-30","i386");
"/software/packages" = pkg_add("libmng-devel","1.0.4-3","i386");
"/software/packages" = pkg_add("libungif-devel","4.1.0-15","i386");
"/software/packages" = pkg_add("eclipse","2.1.2-8","i386");
"/software/packages" = pkg_add("libole2-devel","0.2.4-6","i386");
"/software/packages" = pkg_add("atk-devel","1.2.4-3.0","i386");
"/software/packages" = pkg_add("ORBit-devel","0.5.17-10.4","i386");
"/software/packages" = pkg_add("tetex-dvips","1.0.7-66","i386");
"/software/packages" = pkg_add("pango-devel","1.2.5-2.0","i386");
"/software/packages" = pkg_add("gail-devel","1.2.2-1","i386");
"/software/packages" = pkg_add("libgnomeprint22-devel","2.2.1.3-5","i386");
"/software/packages" = pkg_add("libgnome-devel","2.2.2-6","i386");
"/software/packages" = pkg_add("libgnomeui-devel","2.2.1-1","i386");
"/software/packages" = pkg_add("docbook-style-dsssl","1.76-8","noarch");
"/software/packages" = pkg_add("gtk+-devel","1.2.10-31","i386");
"/software/packages" = pkg_add("gdk-pixbuf-devel","0.22.0-11.3.3","i386");
"/software/packages" = pkg_add("kdeartwork","3.1.3-1.1","i386");
"/software/packages" = pkg_add("kdeaddons","3.1.3-1","i386");
"/software/packages" = pkg_add("pilot-link-devel","0.11.7-1.1","i386");
"/software/packages" = pkg_add("qt-designer","3.1.2-13.4","i386");
"/software/packages" = pkg_add("kdevelop","2.1.5-12.1","i386");
"/software/packages" = pkg_add("kdegraphics-devel","3.1.3-3.3","i386");
