############################################################
#
# template pro_system_base
#
# RESPONSIBLE: Rafael A. Garcia Leiva <angel.leiva@uam.es>
# VERSION: 1.1.7
#
# changes by Martin Bock <bock@delta.ft.uam.es>
# according to task 708 and on Savannah   (2004-06-21)
# TPL02: define site defaults             (2004-06-27)
# TPL06: use default network parameters   (2004-06-27)
#
############################################################

template pro_system_base;
   
   include pro_declaration_functions_general;
   include pro_declaration_functions_network;

   #
   # site wide default settings
   #

   # network
   "/system/network/domainname" = default( "sub.yourdomain.xx" );
   "/system/network/nameserver" = default(list(
                                 "10.255.255.128",
                                 "10.255.255.129"));
   # "/system/network/timeserver" = default(list(
   #                               "timeserver.yourdomain.xx"));
   "/system/network/interfaces" = set_interface_defaults(nlist( 
                                 "netmask",  "255.0.0.0",
                                 "broadcast","10.255.255.255",
                                 "gateway",  "10.255.255.1"));
   # mail address of the overall responsible admin
   "/system/rootmail"           = default( "root@sub.yourdomain.xx" );


   #
   # ncm components
   #

   # the software package managing agent
   include pro_declaration_component_spma;
   include pro_software_component_spma; # do not change the default settings

   # the automatic installation infrastructure
   include pro_declaration_component_aii;
   include pro_software_component_aii; # default settings

   # grub configures the grub bootloader
   include pro_declaration_component_grub;
   include pro_software_component_grub; # do not change the default settings
   # add your kernel version here or in pro_system_foo
   # "/system/kernel/version" = "2.4.20-24.7";

   # ntp configures the network time protocol daemon
   include pro_declaration_component_ntpd;
   include pro_software_component_ntpd; # no need to change default settings

   # interactivelimits configures /etc/security/limits.conf
   include pro_declaration_component_interactivelimits;
   include pro_software_component_interactivelimits;
   # additional settings:
   #"/software/components/interactivelimits/values" = push(
   #                                 list("@student", "hard", "nproc", "50"));

   # cron configures the cron utility
   include pro_declaration_component_cron;
   include pro_software_component_cron;

   # accounts configures users and groups
   include pro_declaration_component_accounts;
   include pro_software_component_accounts;  # default settings
   # additional settings:
   #"/software/components/accounts/users" = npush("alice",
   #                                    nlist("groups", list("wheel") ));

