############################################################
#
# template pro_system_foo
#
# RESPONSIBLE: Rafael A. Garcia Leiva <angel.leiva@uam.es>
#
# VERSION: 1.1.7
#
# changes by Martin Bock <bock@delta.ft.uam.es>
# TPL15: remove pro_type_foo1                (2004-06-22)
# TPL06: define foo defaults                 (2004-06-27)
#
############################################################

template pro_system_foo;

  include pro_declaration_functions_filesystem;
  include pro_declaration_units;


  #
  # cluster wide default settings
  #
  "/system/cluster/name"  = default( "foo cluster" );
  "/system/cluster/type"  = default( "interactive" );
  "/system/state"         = default( "production" );
  "/system/siterelease"   = default( "Redhat 7.3" );


  #
  # software configuration
  #
  include pro_software_foo_linux_1_1_0;


  #
  # kernel version
  #
  "/system/kernel/version" = "2.4.20-24.7";


  #
  # partition information
  #
  
  # new syntax
  "/system/filesystems" = set_partitions( nlist(
     "hda1", nlist("size",64*MB, "type","ext2", "mountpoint","/boot"),
     "hda2", nlist("size",1*GB,  "type","ext3", "mountpoint","/"),
     
     "hda3", nlist("size",60*GB, "type","extended", "logical_partitions",nlist(
     "hda5", nlist("size",1*GB,  "type","ext3", "mountpoint","/usr"),
     "hda6", nlist("size",16*GB, "type","ext3", "mountpoint","/home",
                                 "quota",50),
     "hda7", nlist("size",16*GB, "type","ext3", "mountpoint","/tmp"),
     "hda8", nlist("size",1*GB,  "type","swap", "mountpoint","none"),
     "hda9", nlist("size",4*GB,  "type","ext3", "mountpoint","/var",
                                 "ksopt","--grow"))),
     "hdb1", nlist("size",24*gb, "type","ext3", "mountpoint","/usr/local"),
     "hdb2", nlist("size",8*gb,  "type","ext3", "mountpoint","/var/www"),
     "hdb3", nlist("size",1*gb,  "type","swap", "mountpoint","none"),
     "hdb4", nlist("size",32*gb)
     ));

  ## old syntax XXX deprechated XXX
  #"/system/filesystems" = {
  #  if (num_of_harddisks() == 1) {
  #    filesystems = set_partitions (list(
  #      list("/",               nlist("size",6*GB, "disk",0, "type","ext3")),
  #      list("swap",            nlist("size",2*GB, "disk",0, "type","swap")),
  #      list("/var",            nlist("size",3*GB, "disk",0, "type","ext3")),
  #      list("/tmp",            nlist("size",1*GB, "disk",0, "type","ext3", "ksopt","--grow"))
  #    ));
  #  } else if (num_of_harddisks() >= 2) {
  #    filesystems = set_partitions (list(
  #      list("/",               nlist("size",6*GB, "disk",0, "type","ext3")),
  #      list("swap",            nlist("size",2*GB, "disk",1, "type","swap")),
  #      list("/var",            nlist("size",3*GB, "disk",1, "type","ext3", "ksopt","--grow")),
  #      list("/tmp",            nlist("size",1*GB, "disk",0, "type","ext3", "ksopt","--grow"))
  #    ));
  #  };
  #  return (filesystems);
  #};

  ## or set it directly
  # "/system/filesystems/disks/hda/hda1/size" = 6*GB;
  # "/system/filesystems/disks/hda/hda1/type" = "ext3";
  # "/system/filesystems/disks/hda/hda1/mountpoint" = "/";


  #
  # component information
  #

  # add here your components 
  # have a look at the quattor installation guide to see which components are
  # available
  #
  # example: your specialized configuration component: "yscc"
  # include pro_declaration_component_yscc;
  # include pro_software_component_yscc;
  # additional settings for yscc
  # "/software/components/yscc/blah" = nlist("x","y", "z","w");

